Subject: Ticket Assigned - Damaged HH item below AED 50 - 9402310421
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 22:36:12 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9402310421 noor                    Hello           01:54 AM, 04rd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:54 AM, 04rd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:54 AM, 04rd Dec                     noor                    1           01:54 AM, 04rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           01:54 AM, 04rd Dec                     noor                    Noor           01:54 AM, 04rd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:54 AM, 04rd Dec                     noor                    3           01:54 AM, 04rd Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:54 AM, 04rd Dec                     noor                    9402310421           01:55 AM, 04rd Dec                   Hannah UAE HB                   Please share with us your email address.           01:55 AM, 04rd Dec                     noor                    [email-masked]           01:55 AM, 04rd Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:55 AM, 04rd Dec                     noor                    1           01:56 AM, 04rd Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:56 AM, 04rd Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:56 AM, 04rd Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:56 AM, 04rd Dec                     noor                    Q           01:56 AM, 04rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:56 AM, 04rd Dec                     noor                    1           01:56 AM, 04rd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:56 AM, 04rd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:56 AM, 04rd Dec                     noor                    Okay           01:57 AM, 04rd Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:28 AM, 04rd Dec                   Aws                   Thank you for waiting, Noor            02:28 AM, 04rd Dec                   Aws                   We can see that order 9402310421 has been delivered to you on 25/11/2022           02:28 AM, 04rd Dec                     noor                    But it's damage           02:31 AM, 04rd Dec                     noor                    I again requested to exchanges           02:32 AM, 04rd Dec                     noor                    I already talked email the damage product           02:32 AM, 04rd Dec                     noor                    Picture but still waiting           02:32 AM, 04rd Dec                   Aws                   Please allow me a moment and I will check on this for you.           02:33 AM, 04rd Dec                   Aws                   We apologize to you for this but we do not have an exchange policy at this time           02:33 AM, 04rd Dec                     noor                    Okay           02:33 AM, 04rd Dec                   Aws                   We will forward to the concerned team to process the refund of the amount AED 9 for the damaged item received           02:34 AM, 04rd Dec                   Aws                   we request you to not create return request for damaged item.           02:34 AM, 04rd Dec                     noor                    Sure           02:34 AM, 04rd Dec                     noor                    Okay           02:34 AM, 04rd Dec                   Aws                   Thank you for your patience & coopration, Noor           02:35 AM, 04rd Dec                     noor                    Waiting           02:35 AM, 04rd Dec                   Aws                   We will get back to you when the refund will be processed           02:35 AM, 04rd Dec                   Aws                   We appreciate your patience           02:35 AM, 04rd Dec                   Aws                   Is there anything else I can assist you with today?           02:35 AM, 04rd Dec                     noor                    No           02:35 AM, 04rd Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:35 AM, 04rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5403094